<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_Class_Work_#6</title>
</head>

<body>
    



    <script>


function Calculator() {
    this.oper1 = "";
    this.oper2 = "";

    this.read = function() {
        this.oper1 = +prompt("Введите первое число: ");
        this.oper2 = +prompt("Введите второе число: ");
    };

    this.sum = function() {
        return this.oper1 + this.oper2;
    };

    this.mul = function() {
        return this.oper1 * this.oper2;
    };
} 

var show = new Calculator();


show.read()
document.write(show.sum() + "<br/>");
document.write(show.mul() + "<br/>");





        </script>
</body>
</html>